Bug 231408 - textproc/translate-toolkit: update to 2.2.5
Summary: textproc/translate-toolkit: update to 2.2.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Josh Paetzel
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-09-16 20:31 UTC by Rene Ladan
Modified: 2018-09-30 10:21 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (jpaetzel)


Attachments
patch for 2.2.5 (993 bytes, patch)
2018-09-16 20:31 UTC, Rene Ladan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rene Ladan freebsd_committer 2018-09-16 20:31:41 UTC
Created attachment 197151 [details]
patch for 2.2.5

Pootle 2.8.2 needs textproc/translate-toolkit at version 2.2.5 (perhaps newer versions also work). Update translate-toolkit to this version accordingly. Note that the latest version is 2.3.0
Comment 1 Rene Ladan freebsd_committer 2018-09-30 10:21:08 UTC
Committed after timeout.
Comment 2 commit-hook freebsd_committer 2018-09-30 10:21:09 UTC
A commit references this bug:

Author: rene
Date: Sun Sep 30 10:20:42 UTC 2018
New revision: 480948
URL: https://svnweb.freebsd.org/changeset/ports/480948

Log:
  textproc/translate-toolkit: update to 2.2.5

  This is not the latest version, but the minimum version required by Pootle 2.8.2

  PR:		231408
  Submitted by:	rene
  Approved by:	maintainer timeout (jpeatzel, 2 weeks)

Changes:
  head/textproc/translate-toolkit/Makefile
  head/textproc/translate-toolkit/distinfo